/* secondary content gradient */
div.secondary {
    /*background fix*/
    zoom: 1;
}

/* tables */
#content table {
	word-wrap:break-word;
}


/* blog post */
#blog .post .info ul {
	*bottom: -.7em;
}

/* blog comment submit */
#postform .submit {
	*margin-left: -30px;
}

/* blog comments */
#comments .comment {
	*zoom:1;
}

blockquote {
	*zoom:1;
	*padding: 23px 0 0px 40px;
}

/* post info block */
#blog .post .info {
    zoom: 1;
}